@media all and (max-width: 1024px) {
  :root {
    --curent-size: 1024;
  }

  .container {
    margin: 0 auto;
    width: calc((976 / var(--curent-size)) * 100vw);
    height: 100%;
  }

  .header__btn {
    border-radius: 10px;
  }

  .header__search-form {
    max-width: calc((900 / var(--curent-size)) * 100vw);
  }

  .main-wrapper h1 {
    font-size: calc((42 / var(--curent-size)) * 100vw);
  }

  .main-wrapper h1 span {
    font-size: calc((32 / var(--curent-size)) * 100vw);
  }

  .main-data > div span {
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .main-data {
    width: calc((984 / var(--curent-size)) * 100vw);
  }

  .main-data > a {
    padding: calc((12 / var(--curent-size)) * 100vw)
      calc((96.5 / var(--curent-size)) * 100vw);
  }

  .bord-whatis-data {
    width: 100%;
    height: calc((850 / var(--curent-size)) * 100vw);
    background-image: url(../img/bord-m.svg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: calc((42 / var(--curent-size)) * 100vw);
    position: relative;
    z-index: 1;
  }

  .c-rules-wrapper {
    flex-direction: column;
    align-items: flex-start;
    margin-left: calc((214 / var(--curent-size)) * 100vw);
  }

  .c-rules {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((32 / var(--curent-size)) * 100vw);
    width: calc((624 / var(--curent-size)) * 100vw);
  }

  .track {
    width: calc((624 / var(--curent-size)) * 100vw);
  }

  .rules-wrapper .title {
    width: calc((624 / var(--curent-size)) * 100vw);
  }

  .badge-section {
    position: absolute;
    left: calc((210 / var(--curent-size)) * 100vw);
    top: calc((100 / var(--curent-size)) * 100vw);
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .about-head-text {
    margin-top: calc((50 / var(--curent-size)) * 100vw);
  }

  .about-head-text h2 {
    font-size: calc((32 / var(--curent-size)) * 100vw);
  }

  .video-wrapper {
    height: calc((416 / var(--curent-size)) * 100vw);
  }

  #about {
    padding: calc((106 / var(--curent-size)) * 100vw) 0
      calc((113 / var(--curent-size)) * 100vw) 0;
    position: relative;
  }

  .up-img {
    top: calc((-60 / var(--curent-size)) * 100vw);
  }

  .under-img {
    bottom: calc((-60 / var(--curent-size)) * 100vw);
  }

  .participation-head {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    width: calc((717 / var(--curent-size)) * 100vw);
    margin-right: calc((100 / var(--curent-size)) * 100vw);
    margin-top: calc((60 / var(--curent-size)) * 100vw);
  }

  .participation-down {
    position: relative;
    z-index: 5;
  }

  .participation-down > svg {
    z-index: -1;
  }

  .participation-wrapper > a {
    width: calc((780 / var(--curent-size)) * 100vw);
    margin-top: calc((92 / var(--curent-size)) * 100vw);
    margin-right: calc((42 / var(--curent-size)) * 100vw);
  }

  .participation-head img {
    position: absolute;
    top: calc((-75 / var(--curent-size)) * 100vw);
    right: calc((-130 / var(--curent-size)) * 100vw);
    width: calc((795 / var(--curent-size)) * 100vw);
    z-index: -2;
  }

  .cars-bg {
    margin-top: calc((-30 / var(--curent-size)) * 100vw);
  }

  .partners-head {
    margin-top: calc((60 / var(--curent-size)) * 100vw);
  }

  .partners-wrapper > svg {
    top: 5%;
    left: calc((80 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  .gallery-slider {
    margin-left: auto;
    margin-right: calc((20 / var(--curent-size)) * 100vw);
    display: flex !important;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: calc((4 / var(--curent-size)) * 100vw);
    width: calc((798 / var(--curent-size)) * 100vw);
    margin-top: calc((190 / var(--curent-size)) * 100vw);
    overflow: visible;
  }

  .galler {
    display: none !important;
  }

  .gallery-slide img {
    width: calc((394 / var(--curent-size)) * 100vw);
    height: calc((352 / var(--curent-size)) * 100vw);
    object-fit: cover;
    border-radius: 20px;
  }

  #gallery .badge-section {
    top: calc((-60 / var(--curent-size)) * 100vw);
  }

  .gallery-content-wrapper {
    position: relative;
  }

  .gallery-content-wrapper > button {
    background: var(--active-black);
    width: calc((52 / var(--curent-size)) * 100vw);
    height: calc((52 / var(--curent-size)) * 100vw);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border: none;
  }

  .gallery-content-wrapper > button svg {
    width: calc((24 / var(--curent-size)) * 100vw);
    height: calc((24 / var(--curent-size)) * 100vw);
  }

  .prev-btn-gs {
    position: absolute;
    top: 50%;
    left: calc((20 / var(--curent-size)) * 100vw);
    transform: translate(0, -50%);
    z-index: 5;
  }
  .next-btn-gs {
    position: absolute;
    top: 50%;
    right: calc((20 / var(--curent-size)) * 100vw);
    transform: translate(0, -50%);
    z-index: 5;
  }

  .badge-line {
    position: absolute;
    top: calc((-115 / var(--curent-size)) * 100vw);
    left: 0;
    width: calc((620 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  .our-partners-list {
    margin-top: calc((60 / var(--curent-size)) * 100vw);
  }

  .car-bg-t {
    position: absolute;
    display: block;
    top: 0;
    right: 0;
    width: 100%;
    z-index: -1;
  }

  .car-bg {
    display: none;
  }

  .qustions-wrapper {
    padding-top: calc((60 / var(--curent-size)) * 100vw);
  }

  .form-wrapper {
    width: calc((780 / var(--curent-size)) * 100vw);
    margin-left: auto;
    margin-right: calc((42 / var(--curent-size)) * 100vw);
    position: relative;
  }

  #under {
    margin-top: calc((94 / var(--curent-size)) * 100vw);
    width: calc((822 / var(--curent-size)) * 100vw);
    margin-left: auto;
    background: #252525;
    padding: calc((19 / var(--curent-size)) * 100vw)
      calc((20 / var(--curent-size)) * 100vw)
      calc((19 / var(--curent-size)) * 100vw)
      calc((42 / var(--curent-size)) * 100vw);
    border-radius: 30px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

@media all and (max-width: 768px) {
  :root {
    --curent-size: 768;
  }

  .calendar {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-right: calc((0 / var(--curent-size)) * 100vw);
    padding-left: calc((16 / var(--curent-size)) * 100vw);
    padding-bottom: calc((180 / var(--curent-size)) * 100vw);
    margin-top: calc((100 / var(--curent-size)) * 100vw);
  }
  .calendar .badge-section {
    top: 0 !important;
  }

  .calendar-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc((704 / var(--curent-size)) * 100vw);
    gap: calc((42 / var(--curent-size)) * 100vw);
    padding-top: calc((48 / var(--curent-size)) * 100vw);
  }

  .header-menu {
    display: none;
  }

  .header-wrapper {
    display: flex;
    align-items: center;
    width: 100%;
    padding: calc((10 / var(--curent-size)) * 100vw);
  }

  .header__btn {
    border-radius: 10px;
    width: calc((34 / var(--curent-size)) * 100vw);
    height: calc((30 / var(--curent-size)) * 100vw);
  }

  .burger-btn {
    display: flex;
    justify-content: center;
  }

  .header__lang a {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .container {
    width: calc((768 / var(--curent-size)) * 100vw);
  }

  #main {
    height: calc((537 / var(--curent-size)) * 100vw);
    padding-bottom: calc((0 / var(--curent-size)) * 100vw);
    background-image: url(../img/main-t.png);
  }

  .main-wrapper h1 {
    width: calc((480 / var(--curent-size)) * 100vw);
  }

  .main-data {
    width: 100%;
    flex-wrap: wrap;
    border-radius: 20px 20px 0 0;
    gap: calc((20 / var(--curent-size)) * 100vw)
      calc((211 / var(--curent-size)) * 100vw);
  }

  .main-data > a {
    width: calc((736 / var(--curent-size)) * 100vw);
    padding: calc((12 / var(--curent-size)) * 100vw) 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .main-data > div p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .main-data > div span {
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .whatis-wrapper {
    align-items: flex-start;
    margin-left: calc((0 / var(--curent-size)) * 100vw);
  }

  .whatis-data {
    margin-left: calc((32 / var(--curent-size)) * 100vw);
  }

  .bord-whatis-data {
    width: 100%;
    height: calc((850 / var(--curent-size)) * 100vw);
    background-image: url(../img/bord-mm.svg);
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: calc((42 / var(--curent-size)) * 100vw);
    position: relative;
    z-index: 1;
    margin-left: calc((0 / var(--curent-size)) * 100vw);
  }

  .c-rules-wrapper {
    flex-direction: column;
    align-items: flex-start;
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
  }

  .track {
    width: calc((624 / var(--curent-size)) * 100vw);
    margin: 0 auto;
  }

  .rules-wrapper {
    margin-left: calc((32 / var(--curent-size)) * 100vw);
  }

  .about-wrapper {
    width: 100%;
    margin-left: calc((32 / var(--curent-size)) * 100vw);
  }

  .about-data > img {
    display: none;
  }

  .badge-section {
    position: absolute;
    left: calc((32 / var(--curent-size)) * 100vw);
    top: calc((100 / var(--curent-size)) * 100vw);
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .about-head-text {
    margin-top: calc((40 / var(--curent-size)) * 100vw);
  }

  .about-text-list {
    align-items: stretch;
    justify-content: flex-start;
    gap: calc((32 / var(--curent-size)) * 100vw)
      calc((20 / var(--curent-size)) * 100vw);
  }

  .about-text-list li {
    width: calc((342 / var(--curent-size)) * 100vw);
  }

  .about-text-list li p br {
    display: none;
  }

  .video-wrapper {
    width: calc((704 / var(--curent-size)) * 100vw);
    height: calc((312 / var(--curent-size)) * 100vw);
    margin: 0 auto;
  }

  .video-wrapper:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 32px;
    width: calc((704 / var(--curent-size)) * 100vw);
    height: calc((312 / var(--curent-size)) * 100vw);
    -webkit-filter: blur(172px);
    filter: blur(172px);
    background: rgba(255, 0, 10, 0.11);
    z-index: 2;
    pointer-events: none;
  }

  .video-wrapper div svg {
    width: calc((42 / var(--curent-size)) * 100vw);
    height: calc((42 / var(--curent-size)) * 100vw);
    transition: 0.3s ease;
  }

  .video-wrapper div span {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .guests-plug {
    width: calc((704 / var(--curent-size)) * 100vw);
    height: calc((462 / var(--curent-size)) * 100vw);
    margin-left: auto;
    margin-right: auto;
    margin-top: calc((10 / var(--curent-size)) * 100vw);
  }

  .guests-slider {
    margin-right: calc((32 / var(--curent-size)) * 100vw);
    overflow: visible !important;
    width: calc((640 / var(--curent-size)) * 100vw);
  }

  .guest-cart-wrapper {
    width: calc((320 / var(--curent-size)) * 100vw);
    height: calc((420 / var(--curent-size)) * 100vw);
    perspective: 1000px;
    border-radius: 32px;
  }

  .card-back {
    padding: calc((20 / var(--curent-size)) * 100vw);
  }

  .back-content p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .flip-btn {
    cursor: pointer;
    position: absolute;
    top: calc((12 / var(--curent-size)) * 100vw);
    right: calc((12 / var(--curent-size)) * 100vw);
    width: calc((52 / var(--curent-size)) * 100vw);
    height: calc((52 / var(--curent-size)) * 100vw);
    border-radius: 50%;
    background: var(--active-black);
    border: none;
    z-index: 3;
  }

  .flip-btn img {
    width: calc((22 / var(--curent-size)) * 100vw);
  }

  .participation-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  .participation-head {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    width: calc((700 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    margin-top: calc((60 / var(--curent-size)) * 100vw);
  }

  .participation-down {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: fit-content;
    margin: calc((70 / var(--curent-size)) * 100vw) auto 0 auto;
    gap: calc((16 / var(--curent-size)) * 100vw);
  }

  .participation-down > svg {
    left: calc((-220 / var(--curent-size)) * 100vw);
  }

  .participation-wrapper > a {
    width: calc((704 / var(--curent-size)) * 100vw);
    margin: calc((92 / var(--curent-size)) * 100vw) auto 0 auto;
  }
  .under-line {
    width: 100%;
    height: calc((33 / var(--curent-size)) * 100vw);
    object-fit: cover;
  }

  .cars-bg {
    margin-top: calc((0 / var(--curent-size)) * 100vw);
  }

  .partners-head {
    width: calc((590 / var(--curent-size)) * 100vw);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
  }

  .partners-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    position: relative;
  }

  .partners-wrapper > svg {
    top: 5%;
    left: calc((-200 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  .prev-btn-p,
  .next-btn-p {
    display: none !important;
  }

  .partners {
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    overflow: visible !important;
    width: calc((396 / var(--curent-size)) * 100vw);
  }

  .coming-soon {
    margin-top: calc((134 / var(--curent-size)) * 100vw);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    position: relative;
    margin-bottom: calc((127 / var(--curent-size)) * 100vw);
  }

  .gallery-slider {
    margin-left: auto;
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: calc((4 / var(--curent-size)) * 100vw);
    width: calc((394 / var(--curent-size)) * 100vw);
    margin-top: calc((190 / var(--curent-size)) * 100vw);
    overflow: visible;
  }

  .badge-line {
    position: absolute;
    top: calc((-103 / var(--curent-size)) * 100vw);
    left: calc((-280 / var(--curent-size)) * 100vw);
    width: calc((795 / var(--curent-size)) * 100vw);
    height: calc((126 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  #gallery > svg {
    display: none;
  }

  .prev-btn-gs,
  .next-btn-gs {
    display: none !important;
  }

  .quotes-slider {
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    overflow: visible !important;
    width: calc((700 / var(--curent-size)) * 100vw);
  }

  .our-partners-wrapper {
    justify-content: flex-start;
  }

  .our-partners-list {
    width: calc((705 / var(--curent-size)) * 100vw);
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: calc((4 / var(--curent-size)) * 100vw);
    list-style: none;
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
  }

  .our-partners-list li {
    width: calc((173 / var(--curent-size)) * 100vw);
    height: calc((158 / var(--curent-size)) * 100vw);
  }

  .qustions-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: auto;
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    width: calc((667 / var(--curent-size)) * 100vw);
  }

  .contacts-wrapper {
    flex-wrap: wrap;
    display: flex;
    align-items: center;
    gap: calc((45 / var(--curent-size)) * 100vw)
      calc((160 / var(--curent-size)) * 100vw);
    margin-top: calc((32 / var(--curent-size)) * 100vw);
  }

  .line {
    display: block;
    width: calc((705 / var(--curent-size)) * 100vw);
    height: calc((2 / var(--curent-size)) * 100vw);
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.42) 0%,
      rgba(0, 0, 0, 1) 100%
    );
    margin: calc((34 / var(--curent-size)) * 100vw) 0;
  }

  .form-wrapper {
    width: calc((700 / var(--curent-size)) * 100vw);
    margin-left: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    position: relative;
  }

  .icon-form {
    position: absolute;
    top: calc((-41 / var(--curent-size)) * 100vw);
    right: calc((245 / var(--curent-size)) * 100vw);
    width: calc((116 / var(--curent-size)) * 100vw);
    height: calc((115 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  .policy-data {
    margin-top: calc((20 / var(--curent-size)) * 100vw);
  }

  .line-form {
    position: absolute;
    top: calc((-60 / var(--curent-size)) * 100vw);
    right: calc((0 / var(--curent-size)) * 100vw);
    width: calc((921 / var(--curent-size)) * 100vw);
    height: calc((409 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  #under {
    margin-top: calc((70 / var(--curent-size)) * 100vw);
    width: calc((768 / var(--curent-size)) * 100vw);
    margin-left: auto;
    background: #252525;
    padding: calc((19 / var(--curent-size)) * 100vw)
      calc((32 / var(--curent-size)) * 100vw);
    border-radius: 30px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  .prev-btn-q,
  .next-btn-q {
    display: none !important;
  }

  .burger-menu {
    display: block;
    opacity: 1;
    visibility: visible;
    width: 100%;
    height: 100vh;
    background: #000;
    position: fixed;
    top: -100%;
    left: 0;
    z-index: 10;
    padding-top: calc((110 / var(--curent-size)) * 100vw);
    padding-left: calc((30 / var(--curent-size)) * 100vw);
    transition: 0.3s linear;
  }

  .header__search {
    background-size: 40%;
  }

  .burger-menu-list {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style: none;
    gap: calc((10 / var(--curent-size)) * 100vw);
  }

  .burger-menu-list li a {
    color: #fff;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: calc((30 / var(--curent-size)) * 100vw);
    line-height: 125%;
    text-align: left;
    text-decoration: none;
    transition: 0.3s ease;
  }

  .open-burger {
    top: 0%;
    transition: 0.3s linear;
  }
}

@media all and (min-width: 375px) and (max-width: 767px) {
  :root {
    --curent-size: 375;
  }

  .calendar {
    position: relative;
    width: 100%;
    display: flex;
    justify-content: flex-end;
    padding-right: calc((0 / var(--curent-size)) * 100vw);
    padding-left: calc((16 / var(--curent-size)) * 100vw);
    padding-bottom: calc((0 / var(--curent-size)) * 100vw);
    margin-top: calc((100 / var(--curent-size)) * 100vw);
  }
  .calendar .badge-section {
    top: 0 !important;
  }

  .calendar-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc((343 / var(--curent-size)) * 100vw);
    gap: calc((42 / var(--curent-size)) * 100vw);
    padding-top: calc((48 / var(--curent-size)) * 100vw);
  }

  .header__search {
    background-size: 40%;
  }

  .header-logo img {
    width: calc((100 / var(--curent-size)) * 100vw);
  }

  .header__col-row {
    gap: calc((5 / var(--curent-size)) * 100vw);
  }

  .header__search-form {
    max-width: calc((355 / var(--curent-size)) * 100vw);
  }

  .header__btn {
    border-radius: 10px;
    width: calc((34 / var(--curent-size)) * 100vw);
    height: calc((34 / var(--curent-size)) * 100vw);
  }

  .header__search-submit.button {
    width: calc((145 / var(--curent-size)) * 100vw);
    height: 80%;
  }

  .header__search-input {
    width: 100%;
    height: 100%;
    border: none;
    padding: 0 calc((35 / var(--curent-size)) * 100vw);
    padding: 0;
    margin: 0;
    background: #fff;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    color: #000;
    outline: none;
  }

  .container {
    margin: 0 auto;
    width: 100%;
    height: 100%;
  }

  .main-wrapper h1 {
    width: calc((290 / var(--curent-size)) * 100vw);
    top: calc((68 / var(--curent-size)) * 100vw);
  }

  .main-data > div:nth-child(2) {
    margin-left: calc((0 / var(--curent-size)) * 100vw);
  }

  .main-data {
    width: 100%;
    flex-wrap: wrap;
    border-radius: 20px 20px 0 0;
    gap: calc((20 / var(--curent-size)) * 100vw)
      calc((34 / var(--curent-size)) * 100vw);

    padding: calc((16 / var(--curent-size)) * 100vw);
  }

  #main {
    height: calc((491 / var(--curent-size)) * 100vw);
    padding-bottom: calc((0 / var(--curent-size)) * 100vw);
    background-image: url(../img/main-mm.png);
  }

  .main-glow {
    display: block;
    position: absolute;
    top: -20%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 100%;
  }

  .whatis-data {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((24 / var(--curent-size)) * 100vw);
    width: calc((343 / var(--curent-size)) * 100vw);
    position: relative;
    z-index: 1;
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
  }

  .whatis-data h2 {
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .track {
    display: none;
  }

  .track-mobile {
    display: block;
    width: calc((311 / var(--curent-size)) * 100vw);
  }

  .whatis-data ul li {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .c-rules-wrapper {
    flex-direction: column;
    align-items: flex-start;
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
  }

  .c-rules ul li {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .c-rules {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((42 / var(--curent-size)) * 100vw);
    width: calc((342 / var(--curent-size)) * 100vw);
  }

  .bord-whatis-data {
    height: calc((511 / var(--curent-size)) * 100vw);
    background-image: url(../img/bord-mmm.svg);
    margin-top: calc((37 / var(--curent-size)) * 100vw);
    margin-left: calc((0 / var(--curent-size)) * 100vw);
  }

  .c-rules-wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    gap: calc((51 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-top: calc((23 / var(--curent-size)) * 100vw);
  }

  .title {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
    line-height: 1.05;
  }

  .rules-wrapper .title {
    width: calc((320 / var(--curent-size)) * 100vw);
  }

  .rules-wrapper {
    margin-left: calc((0 / var(--curent-size)) * 100vw);
  }

  .rules-wrapper .title {
    margin-left: calc((16 / var(--curent-size)) * 100vw);
  }

  .rules-data-item span {
    font-size: calc((20 / var(--curent-size)) * 100vw);
    line-height: 80%;
  }

  .rules-data-item p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .rules-data {
    padding-left: calc((16 / var(--curent-size)) * 100vw);
  }

  .rules-data-item-ul {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    width: calc((343 / var(--curent-size)) * 100vw);
    gap: calc((32 / var(--curent-size)) * 100vw)
      calc((15 / var(--curent-size)) * 100vw);
    margin: calc((40 / var(--curent-size)) * 100vw) 0
      calc((42 / var(--curent-size)) * 100vw) 0;
  }

  .rules-data-item-ul li {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((10 / var(--curent-size)) * 100vw);
    min-width: calc((161 / var(--curent-size)) * 100vw);
    max-width: calc((164 / var(--curent-size)) * 100vw);
  }

  .rules-data-item-ul li p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .rules-data-item-ul li p br {
    display: none;
  }

  .rules-data-item {
    width: calc((342 / var(--curent-size)) * 100vw);
  }

  .badge-section {
    position: absolute;
    left: calc((16 / var(--curent-size)) * 100vw);
    top: calc((100 / var(--curent-size)) * 100vw);
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  #about {
    padding: calc((100 / var(--curent-size)) * 100vw) 0
      calc((113 / var(--curent-size)) * 100vw) 0;
    position: relative;
  }

  .about-wrapper {
    width: 100%;
    margin-left: calc((16 / var(--curent-size)) * 100vw);
  }

  .badge-section {
    position: absolute;
    left: calc((16 / var(--curent-size)) * 100vw);
    top: calc((50 / var(--curent-size)) * 100vw);
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  #about {
    padding: calc((54 / var(--curent-size)) * 100vw) 0
      calc((113 / var(--curent-size)) * 100vw) 0;
    position: relative;
  }

  .glow {
    display: none;
  }

  .about-head-text h2 {
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .about-head-text p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    line-height: 125%;
    color: var(--text-gray);
  }

  .about-head-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc((349 / var(--curent-size)) * 100vw);
    gap: calc((24 / var(--curent-size)) * 100vw);
  }

  .about-under-text {
    margin-top: calc((42 / var(--curent-size)) * 100vw);
  }

  .about-under-text h3 {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 900;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .about-text-list li p {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 400;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    line-height: 125%;
    color: var(--text-gray);
  }

  .about-text-list {
    gap: calc((20 / var(--curent-size)) * 100vw);
  }

  #about {
    padding: calc((54 / var(--curent-size)) * 100vw) 0
      calc((69 / var(--curent-size)) * 100vw) 0;
    position: relative;
  }

  .video-wrapper {
    width: calc((343 / var(--curent-size)) * 100vw);
    height: calc((192 / var(--curent-size)) * 100vw);
    margin: 0 auto;
  }

  .up-img {
    top: calc((-25 / var(--curent-size)) * 100vw);
    width: calc((187 / var(--curent-size)) * 100vw);
  }

  .under-img {
    width: calc((187 / var(--curent-size)) * 100vw);
    bottom: calc((-25 / var(--curent-size)) * 100vw);
  }

  .video-wrapper div span {
    font-size: calc((20 / var(--curent-size)) * 100vw);
  }

  .guests-plug {
    width: calc((343 / var(--curent-size)) * 100vw);
    height: calc((401 / var(--curent-size)) * 100vw);
    margin-left: auto;
    margin-right: auto;
    margin-top: calc((10 / var(--curent-size)) * 100vw);
  }

  .guests-slider {
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    width: calc((285 / var(--curent-size)) * 100vw);
  }

  .guest-cart-wrapper {
    width: calc((285 / var(--curent-size)) * 100vw);
    height: calc((401 / var(--curent-size)) * 100vw);
    perspective: 1000px;
    border-radius: 32px;
  }

  .guest-info p {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .guest-info span {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .card-front {
    padding: calc((16 / var(--curent-size)) * 100vw);
  }

  .card-front .guest-info {
    bottom: calc((16 / var(--curent-size)) * 100vw);
    left: calc((16 / var(--curent-size)) * 100vw);
    gap: calc((4 / var(--curent-size)) * 100vw);
    padding-right: calc((16 / var(--curent-size)) * 100vw);
  }

  .prev-btn-g,
  .next-btn-g {
    display: none !important;
  }

  .back-content h2 {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .back-content span {
    font-size: calc((14 / var(--curent-size)) * 100vw);
    width: calc((240 / var(--curent-size)) * 100vw);
    margin: calc((8 / var(--curent-size)) * 100vw) 0
      calc((12 / var(--curent-size)) * 100vw) 0;
  }

  .back-content p {
    line-height: 114%;
  }

  .card-back {
    padding: calc((20 / var(--curent-size)) * 100vw)
      calc((16 / var(--curent-size)) * 100vw)
      calc((16 / var(--curent-size)) * 100vw)
      calc((16 / var(--curent-size)) * 100vw);
  }

  #guests {
    position: relative;
    padding-top: calc((108 / var(--curent-size)) * 100vw);
  }

  #guests .badge-section {
    top: calc((70 / var(--curent-size)) * 100vw);
  }

  .participation-head {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    position: relative;
    width: calc((343 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    margin-top: calc((0 / var(--curent-size)) * 100vw);
  }

  .participation-head h2 {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .participation-head img {
    position: absolute;
    top: calc((-25 / var(--curent-size)) * 100vw);
    right: calc((-130 / var(--curent-size)) * 100vw);
    width: calc((440 / var(--curent-size)) * 100vw);
    z-index: -2;
  }

  .participation-down > img {
    position: absolute;
    bottom: calc((-60 / var(--curent-size)) * 100vw);
    left: calc((-30 / var(--curent-size)) * 100vw);
    width: calc((342 / var(--curent-size)) * 100vw);
  }

  .participation-wrapper > a {
    width: calc((343 / var(--curent-size)) * 100vw);
    margin: calc((80 / var(--curent-size)) * 100vw) auto 0 auto;
  }

  .cars-bg {
    display: block;
  }

  .partners-head img {
    width: calc((224 / var(--curent-size)) * 100vw);
  }

  #partners {
    position: relative;
    padding-top: calc((131 / var(--curent-size)) * 100vw);
    padding-bottom: calc((64 / var(--curent-size)) * 100vw);
  }

  #partners .badge-section {
    top: calc((80 / var(--curent-size)) * 100vw);
  }

  .partners-head {
    margin-top: calc((0 / var(--curent-size)) * 100vw);
    width: calc((343 / var(--curent-size)) * 100vw);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((32 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
  }

  .partners {
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    overflow: visible !important;
    width: calc((304 / var(--curent-size)) * 100vw);
  }

  .partner-slide {
    border-radius: 24px;
    width: calc((304 / var(--curent-size)) * 100vw);
    height: calc((270 / var(--curent-size)) * 100vw);
    overflow: hidden;
  }

  .coming-soon p {
    font-size: calc((14 / var(--curent-size)) * 100vw);
  }

  .coming-soon span {
    font-size: calc((42 / var(--curent-size)) * 100vw);
  }

  .coming-soon {
    margin-top: calc((134 / var(--curent-size)) * 100vw);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    position: relative;
    margin-bottom: calc((0 / var(--curent-size)) * 100vw);
  }

  .coming-soon img {
    position: absolute;
    top: calc((-45 / var(--curent-size)) * 100vw);
    left: calc((-16 / var(--curent-size)) * 100vw);
    width: calc((375 / var(--curent-size)) * 100vw);
    height: calc((173 / var(--curent-size)) * 100vw);
    z-index: -2;
  }

  .gallery-slider {
    margin-left: auto;
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: calc((4 / var(--curent-size)) * 100vw);
    width: calc((281 / var(--curent-size)) * 100vw);
    margin-top: calc((190 / var(--curent-size)) * 100vw);
    overflow: visible;
  }

  .gallery-slide img {
    width: calc((281 / var(--curent-size)) * 100vw);
    height: calc((250 / var(--curent-size)) * 100vw);
    object-fit: cover;
    border-radius: 20px;
  }

  .badge-line {
    position: absolute;
    top: calc((-90 / var(--curent-size)) * 100vw);
    left: calc((0 / var(--curent-size)) * 100vw);
    width: calc((375 / var(--curent-size)) * 100vw);
    height: calc((126 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  #gallery .badge-section {
    position: absolute;
    left: calc((16 / var(--curent-size)) * 100vw);
    top: calc((-60 / var(--curent-size)) * 100vw);
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  #gallery > svg {
    display: block;
    position: absolute;
    top: calc((-400 / var(--curent-size)) * 100vw);
    left: calc((-50 / var(--curent-size)) * 100vw);
    width: calc((900 / var(--curent-size)) * 100vw);
    height: calc((900 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  .quotes-slider {
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    overflow: visible !important;
    width: calc((292 / var(--curent-size)) * 100vw);
  }

  .quotes-slider .swiper-wrapper {
    align-items: stretch !important;
  }

  .quotes-slider .swiper-wrapper .swiper-slide {
    height: unset;
  }

  .quotes-slide {
    overflow: hidden;
    background-image: none;
    background: #1c1c1c;
    border-radius: 32px;
    width: calc((292 / var(--curent-size)) * 100vw);
    height: 100%;
    padding: calc((61 / var(--curent-size)) * 100vw)
      calc((14 / var(--curent-size)) * 100vw)
      calc((50 / var(--curent-size)) * 100vw)
      calc((14 / var(--curent-size)) * 100vw);
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: calc((20 / var(--curent-size)) * 100vw);
    position: relative;
  }

  .up-q-line,
  .down-q-line {
    display: block;
  }

  .up-q-line {
    position: absolute;
    top: 0;
    right: 0;
    width: calc((249 / var(--curent-size)) * 100vw);
  }

  .down-q-line {
    position: absolute;
    bottom: 0;
    left: 0;
    width: calc((249 / var(--curent-size)) * 100vw);
  }

  .up-q-q,
  .down-q-q {
    display: flex;
  }

  .up-q-q {
    position: absolute;
    top: calc((16 / var(--curent-size)) * 100vw);
    left: calc((14 / var(--curent-size)) * 100vw);
    width: calc((249 / var(--curent-size)) * 100vw);
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 700;
    font-size: calc((42 / var(--curent-size)) * 100vw);
    line-height: 100%;
    text-transform: uppercase;
    color: #d6312f;
  }

  .down-q-q {
    position: absolute;
    bottom: calc((3 / var(--curent-size)) * 100vw);
    right: calc((15 / var(--curent-size)) * 100vw);
    width: calc((249 / var(--curent-size)) * 100vw);
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 700;
    font-size: calc((42 / var(--curent-size)) * 100vw);
    line-height: 100%;
    text-transform: uppercase;
    color: #d6312f;
    justify-content: flex-end;
  }

  .quotes-slide p {
    width: calc((263 / var(--curent-size)) * 100vw);
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 700;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    line-height: 114%;
    text-transform: uppercase;
    color: var(--white);
  }

  .quotes-slide p br {
    display: none;
  }

  .our-partners-list {
    width: calc((344 / var(--curent-size)) * 100vw);
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    gap: calc((4 / var(--curent-size)) * 100vw);
    list-style: none;
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
  }

  .our-partners-list li {
    width: calc((170 / var(--curent-size)) * 100vw);
    height: calc((155 / var(--curent-size)) * 100vw);
  }

  .our-partners-list {
    margin-top: calc((40 / var(--curent-size)) * 100vw);
  }

  .qustions-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    margin-left: auto;
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    width: calc((343 / var(--curent-size)) * 100vw);
  }

  .qustions-wrapper {
    padding-top: calc((40 / var(--curent-size)) * 100vw);
  }

  .contacts-icon {
    flex-shrink: 0;
  }

  .contacts-wrapper {
    gap: calc((32 / var(--curent-size)) * 100vw);
  }

  .qustions-wrapper > p {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
    line-height: 100%;
    letter-spacing: -0.02em;
    text-transform: uppercase;
    color: var(--white);
  }

  .social-links {
    justify-content: center;
    flex-wrap: wrap;
    gap: calc((38 / var(--curent-size)) * 100vw)
      calc((32 / var(--curent-size)) * 100vw);
  }

  .social-links a {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: calc((13 / var(--curent-size)) * 100vw);
    text-decoration: none;
  }

  .line {
    display: block;
    width: calc((335 / var(--curent-size)) * 100vw);
    height: calc((2 / var(--curent-size)) * 100vw);
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.42) 0%,
      rgba(0, 0, 0, 1) 100%
    );
    margin: calc((38 / var(--curent-size)) * 100vw) 0
      calc((40 / var(--curent-size)) * 100vw) 0;
  }

  .form-wrapper > h3 {
    font-weight: 700;
    font-size: calc((24 / var(--curent-size)) * 100vw);
  }

  .form-wrapper > p {
    display: flex;
    font-family: var(--font-family);
    font-weight: 400;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    line-height: 114%;
    color: var(--text-gray);
    margin-top: calc((14 / var(--curent-size)) * 100vw);
  }

  .icon-form {
    display: none;
  }

  .form-wrapper {
    width: calc((339 / var(--curent-size)) * 100vw);
    margin-left: calc((16 / var(--curent-size)) * 100vw);
    margin-right: calc((0 / var(--curent-size)) * 100vw);
    position: relative;
  }

  #form {
    margin-top: 0;
  }

  #form .input-item input::placeholder {
    font-family: var(--font-family);
    font-style: italic;
    font-weight: 700;
    font-size: calc((16 / var(--curent-size)) * 100vw);
    line-height: 80%;
    letter-spacing: -0.01em;
    text-transform: uppercase;
    color: var(--white);
  }

  .dropdown-wrapper > p {
    font-size: calc((16 / var(--curent-size)) * 100vw);
  }

  .dropdown-wrapper svg {
    width: calc((14 / var(--curent-size)) * 100vw);
    height: calc((14 / var(--curent-size)) * 100vw);
  }

  .policy-data {
    width: 100%;
    display: flex;
    align-items: flex-start;
    width: calc((250 / var(--curent-size)) * 100vw);
  }

  .line-form {
    position: absolute;
    top: calc((-142 / var(--curent-size)) * 100vw);
    right: calc((-41 / var(--curent-size)) * 100vw);
    width: calc((478 / var(--curent-size)) * 100vw);
    height: calc((409 / var(--curent-size)) * 100vw);
    z-index: -1;
  }

  #under {
    margin-top: calc((70 / var(--curent-size)) * 100vw);
    width: 100%;
    margin-left: auto;
    background: #252525;
    padding: calc((16 / var(--curent-size)) * 100vw)
      calc((16 / var(--curent-size)) * 100vw);
    border-radius: 30px 0 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }

  #under > p {
    font-family: var(--font-family);
    font-weight: 400;
    font-size: calc((14 / var(--curent-size)) * 100vw);
    line-height: 125%;
    color: var(--text-gray);
    text-align: right;
    width: calc((136 / var(--curent-size)) * 100vw);
  }

  .car-bg-m {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    width: 100%;
  }

  #main {
    margin-top: calc((40 / var(--curent-size)) * 100vw);
  }

  .contacts-link > a,
  .contacts-link > span {
    line-height: 100%;
  }

  .header__btn {
    border-radius: 5px;
  }

  #partners {
    position: relative;
    padding-top: calc((131 / var(--curent-size)) * 100vw);
    padding-bottom: calc((0 / var(--curent-size)) * 100vw);
  }

  .calendar {
    flex-direction: column;
  }

  .checkbox {
    flex-shrink: 0;
  }
}
